Loading...
Searching...
No Matches
gtsam::DeltaImpl::ReorderingMode Struct Reference

## Public Attributes

size_t | nFullSystemVars
enum gtsam::DeltaImpl::ReorderingMode:: { ... } | algorithm
enum gtsam::DeltaImpl::ReorderingMode:: { ... } | constrain
boost::optional< FastMap< Key, int > > | constrainedKeys

## Public Types

enum | { COLAMD }
enum | { NO_CONSTRAINT , CONSTRAIN_LAST }

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/ISAM2-impl.h